/* Import Stylesheets */
@import url(reset.css);
@import url(nivo-slider.css);
@import url(tipsy.css);
@import url(superfish.css);
@import url(prettyPhoto.css);


/* Global Styling */
body{
	background: #555;
	color:#666666;
	font:12px;
}


/* Main Styling */

#top_hat{
	background: url(../img/global/header_bg.png) no-repeat 0px 0;
	height: 50px;
	width: 1000px;
	margin: 40px auto 0;
}

#bottom_hat{
	background: url(../img/global/footer_bg.png) no-repeat bottom center transparent;
	height: 50px;
	width: 1000px;
	margin: -40px auto 40px;
}

#container{
	width: 1000px;
	margin: 0 auto;
	height: auto;
}

#container, #header, #intro, .quick_links, #page, #sidebar, #footer{background: white;}
#header, #intro, .quick_links, #footer{margin: 0 20px;}
#page{margin: 18px 0 0 20px;}
#page.full{margin: 0px 0 0 20px;}
#sidebar{margin: 18px 20px 0 0;}

body#home #content-wrap{background: white; width: 1000px; margin-top:5px;}
body#sub #content-wrap{background: white; width: 1000px; margin-top:9px;}

#header{
	margin-top: -42px;
	height: auto;
}

	#header .logo{
		text-align: center;
		clear: both;
		margin: 30px;
	}

	#header #navigation{
		width: 100%;
		display: block;
		clear: both;
		height: 40px;
	}

	#header ul.sf-menu{
		float: left;
		padding: 0px 0 5px;
		width: auto;
	}

		#header ul.sf-menu li{
			float: left;
			color: #111;
			font-size: 12px;
			font-family: Georgia, 'Times New Roman', serif;
			text-transform: uppercase;
			letter-spacing: 1px;
		}

			#header ul.sf-menu li a, #header ul.sf-menu li span{
				color: #111;
				text-decoration: none;
			}

			#header ul.sf-menu li li a{
				color: #fff;
				text-decoration: none;
				text-transform: capitalize;
				font-weight: normal;
				letter-spacing: 0px;
			}

			.sf-menu .categories span {
				padding:1em;
				position:relative;
				top:9px !important;
				margin-right: 10px;
			}

			#cat-arrow{position: relative; top: -12px !important; left: 110px; margin-right: 20px; opacity: 0.5;}

			@media screen and (-webkit-min-device-pixel-ratio:0) {
				#cat-arrow{position: relative; top: -4px !important; left: 110px; margin-right: 20px; opacity: 0.5;}
			}

			#header ul.sf-menu li a:hover, #header ul.sf-menu li span:hover{
				opacity: 0.7;
			}

			/* Set margin to 0 for the last li*/
			#header ul.sf-menu li:last-child{
				margin-right: 0px;
			}

	body #header{
		height: auto;
	}

		body #header .sub_header{
			clear:both;
			display:block;
			padding:22px 0 22px 0;
			background: #f5fcff;
			text-align:center;
			margin-top: 2px;
		}

			body #header .sub_header p img{
				vertical-align: middle;
				padding-right: 10px;
			}

			body #header .sub_header p{
				color: #222;
				font-size: 22px;
			}


#navigation .search{
	float: right;
	padding-top: 5px;
	margin-right:2px;
}

	#navigation .search .field{
		background: white;
		border: 1px solid #e1e1e1;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		font:12px;
	    font-family: Lucida Grande, Arial, sans-serif;
		padding: 3px 3px 2px 4px;
	    width: 120px;
	    float: left;
	}

	#navigation .search .button{
		background:url("../img/global/search.png") no-repeat scroll 0 1px transparent;
		border:0 none;
		float: left;
		display:inline;
		height:22px;
		margin:0 0 0 -27px;
		padding:0;
		position:relative;
		text-indent:-9999px;
		width:21px;
	}


ul.social{
	float: right;
	background: url() no-repeat;
	height: auto;
	padding-left: 10px;
	margin-right: 10px;
}

		ul.social li{
			float: left;
			margin: 5px 2px 0 2px;
		}

			/* Social Buttons */
			ul.social li .t{display: block;
				background: url(../img/intro/social/t.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li .twitter{display: block;
				background: url(../img/intro/social/twitter.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li .facebook{display: block;
				background: url(../img/intro/social/facebook.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li .rss{display: block;
				background: url(../img/intro/social/rss.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li .youtube{display: block;
				background: url(../img/intro/social/youtube.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li .linkedin{display: block;
				background: url(../img/intro/social/linkedin.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li .vimeo{display: block;
				background: url(../img/intro/social/vimeo.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li .flickr{display: block;
				background: url(../img/intro/social/flickr.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li .email_top{display: block;
				background: url(../img/intro/social/email.png) no-repeat;
				width: 24px; height: 24px;}

			ul.social li a.twitter:hover,
			ul.social li a.facebook:hover,
			ul.social li a.flickr:hover,
			ul.social li a.youtube:hover,
			ul.social li a.vimeo:hover,
			ul.social li a.t:hover,
			ul.social li a.linkedin:hover,
			ul.social li a.email_top:hover,
			ul.social li a.rss:hover{
				background-position:-27px 0;
			}

	#container .shoutbox{
		overflow: hidden;
		width: 960px;
		clear: both;
		margin: 0 20px -10px;
	}
		#container .shoutbox_left{
			overflow: hidden;
			width: 660px;
			float: left;
		}
		#container .shoutbox_right{
			overflow: hidden;
			width: 300px;
			float: right;
		}

	#container ul.quick_links{
		overflow: hidden;
		margin:20px 10px 15px;
		width: 960px;
	}
		#container ul.quick_links li{
			width: 216px;
			float: left;
			margin-left: 12px;
			margin-right: 12px;
		}

		#container  ul.quick_links li:last-child{
			margin-right: 0;
		}

		#container  ul.quick_links li h3{
			display: block;
			font-size: 12px;
			color: #181818;
			text-transform: uppercase;
		}

		#container ul.quick_links li h3 img{
			vertical-align: middle;
		}

		#container  ul.quick_links li p{
			color: #666666;
			font-size: 11px;
			margin-top: 6px;
			line-height: 18px;
		}

		#container  ul.quick_links li a.more{
			display: block;
			color: #31657d;
		}

	#page{
		background: white;
		float: left;
		width: 670px;
		min-height:500px;
	}

		#page h2{
			font-size: 22px;
			font-weight: bold;
			color: #222222;
			text-transform: uppercase;
		}

		.hr{
			background: url(../img/global/dot.png) repeat-x;
			height: 4px;
			display: block;
			border: 0px;
			margin: 16px 0 10px 0;
			clear: both;
		}

		.margin-20{margin: 16px 20px 10px;}
		.margin-0{margin: 0px !important;}

		#page ul#entries{
			margin-top: 20px;
		}

			#page ul#entries li{
				padding-bottom: 25px;
				overflow: hidden;
				margin-bottom: 25px;
				width: 667px;
				background: url("../img/global/dot.png") repeat-x bottom transparent;
			}

			#page ul#entries .single li{
				width: auto;
				line-height: 14px;
			}

			#page ul#entries li img.avatar{
				float: left;
				border: 1px solid #c8c8c8;
				padding: 2px;
				margin-right: 15px;
				margin-bottom: 10px;
			}

				#page ul#entries li img.border{
					border: 1px solid #c8c8c8;
					padding: 2px;
				}

				#page .wp-post-image {
					border:1px solid #C8C8C8;
					padding:2px;
				}
				#gallery .wp-post-image {
					border:0px;
					padding:2px 2px 0 2px;
				}

			#page ul#entries li .entry{
				color: #666666;
				font-size: 12px;
				width: 445px;
				float: right;
			}

			.img_link img{float: left;}

			#page ul#entries li .single{width: 667px; margin-bottom:10px;}

				h2 a:hover{
					opacity: 0.8;
					text-decoration: none;
				}

				#page ul#entries li .entry h1,
				#page ul#entries li .entry h2,
				#page ul#entries li .entry h3,
				#page ul#entries li .entry h4,
				#page ul#entries li .entry h5,
				#page ul#entries li .entry p strong{
					color: #222;
					font-weight: normal;
					margin-bottom: 15px;
				}
				#page ul#entries li .entry h2{
					font-size: 22px;
					text-transform: inherit;
					margin-top:22px;
				}

				#page ul#entries li .entry h2.post-title{margin-top: 0px;}

				#page ul#entries li .entry h2.title{
					margin-top:0px;
				}

				.home_title{font-size: 14px !important;}

				#page ul#entries li .entry h3{
					font-size: 18px;
					font-weight: bold;
					margin-top:25px;
				}

				#page ul#entries li .entry h4{
					font-size: 14px;
					font-weight: bold;
				}

				#page ul#entries li .entry h5{
					font-size: 14px;
					font-weight: bold;
				}

				#page ul#entries li .entry p{
					line-height: 18px;
					margin-bottom: 10px;
				}

				#page ul#entries li .entry .wpcf7 p{
					line-height: 12px;
					margin-bottom: 25px;
				}

				#page ul#entries li blockquote{
					color: #333333;
					font-size: 14px;
					font-style: italic;
					font-family: Georgia;
					padding-left: 52px;
					margin: 20px;
					line-height: 24px;
					background: transparent url(../img/global/quote.png) no-repeat 0 0px;
				}

				.entry ul li {
					display:list-item !important;
					list-style:disc outside none !important;
					margin-bottom:10px;
					margin-top:0;
					overflow:visible !important;
				}

				.entry ol li {
					display:list-item !important;
					list-style:decimal outside none !important;
					margin-bottom:10px;
					margin-top:0;
					overflow:visible !important;
				}

				#page ul#entries li blockquote p{
					line-height: 24px !important;
				}


				#page ul#entries li .entry small{
					font-size: 11px;
					margin-bottom: 15px;
					display: block;
				}

				#page ul#entries li .entry small a{
					color: #31657d;
				}

				#page ul#entries li .tags{
					background: #000;
					color: #FFF;
					padding: 5px;
					margin-top:25px;
					display: inline;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
				}

				#page ul#entries li .tags a{
					color: #cccccc;
				}

				#page ul#entries li{

				}

					#page ul#entries li .entry ul li,
					#page ul#entries li .entry ol li{
						background: none;
						list-style-type: disc;
						margin: 0 0 10px 20px;
						padding: 0;
					}

			#page h2.title{
				display: block;
				background: url("../img/global/dot.png") repeat-x bottom transparent;
				margin-bottom: 10px;
				padding-bottom: 10px;
			}

			#page h2.list{
				background: none !important;
				margin-bottom: 0px !important;
			}

			#page ul#entries.single li .entry{
				width: auto;
				float: none;
			}

			#page ul#entries.single li .entry small{
				margin-top: 0;
			}

	#page .author{
		background: url(../img/global/dot.png) repeat-x bottom;
		overflow: hidden;
		width: 667px;
		padding-bottom: 30px;
		margin-bottom: 15px;
	}

		#page .author h2{
			border: 0;
			margin-bottom: 15px;
		}

		#page .author h3{
			font-size: 14px;
			color: #222222;
		}

			.cufon-active #page .author h3{
				font-size: 14px;
			}

		#page .author img{
			border: 1px solid #cfcfcf;
			float: left;
			width: 78px;
			height: 78px;
		}

		#page .author .info{
			float: right;
			width: 576px;
			line-height: 21px;
			color: #666666;
		}


	#page #comments{
		border-bottom: 1px dotted #cacaca;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}

		#page #comments #comments{
			border-bottom: 0px dotted #cacaca;
			padding-bottom: 0px;
			margin-bottom: 0px;
		}

		#page #comments h2{
			border: 0px;
			margin-bottom: 15px;
		}

		#page #comments ul.comment_list li{
			width: 667px;
			overflow: hidden;
			margin-bottom: 10px;
		}

			#page #comments ul.comment_list li .avatar{
				float: left;
				width: 78px;
				text-align: right;
				margin-bottom:3px;
			}
				#page #comments ul.comment_list li .avatar img{
					border: 1px solid #cfcfcf;
				}

				#page #comments ul.comment_list li .avatar a{
					color: #1fa3da;
					text-transform: capitalize;
				}
				#page #comments ul.comment_list li .avatar small{
					color: #727272;
				}

			#page #comments ul.comment_list li .comment{
				float: right;
				width: 530px;
				background: #f8f8f8;
				border: 1px solid #cfcfcf;
				padding: 15px;
				color: #666666;
				font-family: Arial;
			}

				#page #comments ul.comment_list li .comment p{
					line-height: 18px;
				}

	#page #reply{

	}

		#page #reply h2{
			border: 0;
		}

		#page #reply img{
			float: left;
			width: 78px;
			border: 1px solid #cfcfcf;
			margin-top: 10px;
		}

		#page #reply form{
			float: right;
			width: 550px;
		}

		#page #reply form input,
		#page #contact form input,
		#page #reply form textarea,
		#page #contact form textarea{
			display: block;
			background: #f8f8f8;
			border: 1px solid #cfcfcf;
			padding: 15px;
			width: 500px;
			margin: 10px 0 10px;
		}

		#page #contact form input,
		#page #contact form textarea{
			width: 500px;
		}


		#page #reply form textarea,
		#page #contact form textarea{
			height: 100px;
			font: 12px 'Arial';
		}

		#page #reply form .button,
		#page #contact form .button{
			background: #000;
			color: #FFF;
			padding: 13px;
			border:1px solid #cfcfcf;
			width: auto;
		}

	#page .article_nav{
		height: 50px;
		overflow: hidden;
		clear: both;
		margin-top:-10px;
	}
		#page .article_nav a{
			font-weight: bold;
			font-size: 12px;
			text-transform: uppercase;
		}

		#page .article_nav a:hover{
			text-decoration: none;
			opacity: 0.7;
		}

		#page .article_nav .p{
			float: left;
		}

		#page .article_nav .m{
			float: right;
		}

		.full, .full ul#entries li, .full .author, .full #comments, .full ul#entries li .entry, .full ul#entries li .single{width: 960px !important;}

		.full ul#entries li{background: url() transparent !important; padding-bottom: 0px !important; margin-bottom: 0px !important;}


/* Image Gallery Styling */

	.img-gallery.wide{
	margin:0 8px 0 27px !important;
	}

		.img-gallery li{
			border: 1px solid #c8c8c8;
			width: 200px;
			float: left;
			margin-right: 20px;
			margin-bottom: 20px;
			position:relative;
		}
			.img-gallery li span {
				display: none;
				background-image: url(../img/global/magnify.png);
				background-repeat:no-repeat;
				width:94px;
				height:76px;
				left:50px;
				top:60px;
				position: absolute;
			}

		.img-gallery li a{height: 196px;}
			.img-gallery li img{
				padding: 2px;
				padding-bottom: 0px;
			}

			.img-gallery li div{
				background: #eeeeee;
				border-top: 1px solid #c8c8c8;
				padding: 5px;
			}

				.img-gallery li div h3{
					color: #000222;
					font-size: 13px;
					margin-bottom: 3px;
				}

				.img-gallery li div p{
					font-style: italic;
					font-size: 10px;
					color: #666666;
				}

				.img-gallery a img{padding: 2px; background: #eee; border: #ddd 1px solid; float: left; margin:0 20px 20px 0;}
				.img-gallery a img:hover{background: #333; border: #111 1px solid;}
				.img-gallery br{display: none;}

/* Portfolio Gallery Styling */

	ul#gallery{
	margin-top: 20px;
	}

		ul#gallery li{
			border: 1px solid #c8c8c8;
			width: 200px;
			float: left;
			margin-right: 20px;
			margin-bottom: 20px;
			position:relative;
		}

		.full h2.title{
			margin: 0 auto;
			text-align: center;
		}

		.full ul#gallery li{
			margin: 19px;
		}

			ul#gallery li span {
				display: none;
				background-image: url(../img/global/magnify.png);
				background-repeat:no-repeat;
				width:94px;
				height:76px;
				left:50px;
				top:60px;
				position: absolute;
			}

		ul#gallery li a{height: 196px; color: #666; display:block;}

			ul#gallery li img{
				padding: 2px;
				padding-bottom: 0px;
			}

			ul#gallery li div{
				background: #eeeeee;
				border-top: 1px solid #c8c8c8;
				padding: 5px;
			}

				ul#gallery li div h3{
					color: #000222;
					font-size: 13px;
					margin-bottom: 3px;
					height:15px;
					overflow:hidden;
				}

				ul#gallery li div p{
					font-style: italic;
					font-size: 10px;
					color: #666666;
					height:12px;
					overflow:hidden;
				}



	#sidebar{
		float: right;
		width: 260px;
	}

		#sidebar h2{
			font-size: 14px;
			font-weight: bold;
			color: #222222;
			text-transform: uppercase;
			margin-bottom: 10px;
		}

		#sidebar .widget, #sidebar .box{
			background: url(../img/global/dot.png) repeat-x bottom;
			padding-bottom: 25px;
			margin-bottom: 25px;
		}

			#sidebar .widget.noborder{
				background: none;
			}

		#sidebar form#searchform label{
			display: none;
		}

			#sidebar form#searchform input{
				padding: 10px;
				border: 1px solid #dedede;
				width: auto;
				float: left;
				width:167px;
			}
			#sidebar #searchsubmit{
				padding: 10px;
				border: 1px solid #dedede;
				width: 65px !important;
				padding:9px !important;
				margin-left: 2px;
			}

			#sidebar select{
				padding: 8px;
				border: 1px solid #dedede;
				width: 200px;
			}
			#sidebar input.go{
				padding: 8px;
				border: 1px solid #dedede;
				width: auto;
				background: black;
				color: white;
			}


		#sidebar ul ul{
			list-style-type: disc;
			margin-left: 15px;
		}

			#sidebar ul ul li{
				margin-bottom: 5px;
			}

		#sidebar .author img{
			float: left;
			margin: 5px 8px 5px 0;
		}

			#sidebar .author p{
				font-size: 11px;
				line-height: 18px;
				color: #666666;
			}

			#sidebar #flickr img{
				float: left;
				border: 1px solid #c8c8c8;
				padding: 2px;
				margin-right: 5px;
				margin-bottom: 5px;
			}

			#sidebar #flickr-widget{
				background: url(../img/global/dot.png) repeat-x bottom;
				height: 205px;
			}

			#sidebar ul.ads{
				list-style-type: none;
				margin-left: 0px;
			}
			#sidebar ul.ads li{
				display: inline !important;
				margin: 0px;
				padding: 0px;
				margin: 0 !important;
				padding:  0 !important;
			}



#footer{
	padding: 8px;
	margin-top: 0px;
	clear: both;
	position: relative;
}

	#footer .inner{
		width: 965px;
		margin: 0 auto;
		padding-bottom: 0px;
	}

	#footer ul.ads{
		margin-top: 15px;
	}

		#footer ul.ads li{
			display: inline;
			margin-right: 20px;
		}

		@media screen and (-webkit-min-device-pixel-ratio:0) {
			#footer ul.ads li{
				display: inline;
				margin-right: 10px;
			}
		}

		#footer ul.ads li:last-child{
			margin-right: 0px;
		}

		#footer ul.ads li img{
			border: 1px solid #4d4d4d;
		}

	#footer .copyright{
		margin-top: 20px;
		width: 450px;
		float: left;
	}

		#footer .copyright p{
			color: #666666;
			font-size: 11px;
		}

		#footer .copyright p img{
			vertical-align: middle;
		}

	#footer ul.footer_links{
		margin-top: 20px;
		float: right;
		width: auto;
		text-align: right;
	}

		#footer ul.footer_links li, #footer ul.quick_links ul{
			display: inline;
			color: #666666;
			font-size: 11px;
			float: left;
		}

		#footer ul.footer_links li{margin-right: 10px;}

		#footer ul.footer_links li a{
			color: #666666;
			float: right;
		}

.image-holder{
	float:left;
	width:500px;
	height:313px;
	padding:10px;
	margin:10px;
	border:1px solid #ddd;
	background:#eee url(../img/loading.gif) 50% 50% no-repeat;
	display:inline;
}


.imgborder{background:none repeat scroll 0 0 #EEEEEE;
border:1px solid #CCCCCC;
display:inline;
padding:2px;}


/** Shortcode related styling **/
h3.related_posts{background:url("../img/global/dot.png") repeat-x scroll center top transparent;
padding-top:25px;}

pre  {
background:none repeat scroll 0 0 #EEEEEE;
border:1px solid #DDDDDD;
font-family:consolas,courrier;
padding:5px;
margin-bottom:6px;
}

pre, code {font:14px/22px Monaco,monospace;}

.note{background: yellow; padding: 4px;}
.adsense{margin: 10px 0;}
#twitit{font-weight: bold;}
.rss-box{
  background:#F2F8F2;
  border:2px #D5E9D5 solid;
  font-weight:bold;
  padding:10px;
}

.single input{border: 1px solid #ddd; background: #eee; padding: 4px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.left_col{float: left; width: 320px;}
.right_col{float: right; width: 320px;}
.center_col{float: left; width: 320px;}
.full .left_col, .full .center_col, .full .right_col{width: 300px; margin-right: 30px;}
.full .right_col{margin-right: 0px;}
.clear{margin: 10px 0 !important; clear:both;}
.superquote{clear: both; margin: 40px 0; font-size: 26px; font-style: italic; font-family: Georgia; line-height: 34px; padding-left: 196px; background:url("../img/global/superquote.png") no-repeat scroll left top transparent;}

table{width: 95%; text-align: left; margin-left: 4px;}
tr{height: 16px;}
caption{height: 16px; font-weight: bold;}



/** CUSTOM IMAGE FLOATS **//
.alignleft{float: left; margin-right: 12px;}
.alignright{float: right; margin-left: 12px;}
